Follow

IE 8 no longer supported

If you are using IE8, please update your browser version as IE 8 is no longer supported by paper.li.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

  • Avatar
    Kelly Athena

    Do you mean I have to upgrade to IE 10 Browser to use paper.li?? Maybe this is why I sign in and it does not show that I have a Pro account and does not show my newspaper. If I log into my newspaper from an email notification from paper.li showing this week's newspaper, it says I am not a Pro publisher.

Powered by Zendesk